[Touch-packages] [Bug 1697353] [NEW] package console-setup-linux 1.108ubuntu15.3 failed to install/upgrade: trying to overwrite '/lib/systemd/system/console-setup.service', which is also in package ke

2017-06-11 Thread ezzi mohammed
Public bug reported: ubuntu 16.04 LTS, try to use kali linux in ubuntu but get this bug. ProblemType: Package DistroRelease: Kali 2017.1 Package: console-setup-linux 1.108ubuntu15.3 ProcVersionSignature: Ubuntu 4.8.0-54.57~16.04.1-generic 4.8.17 Uname: Linux 4.8.0-54-generic i686

[Touch-packages] [Bug 349469] Re: debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable

2017-06-11 Thread Manoj Singh
** Changed in: debconf (Ubuntu) Status: Triaged => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to debconf in Ubuntu. https://bugs.launchpad.net/bugs/349469 Title: debconf: DbDriver "config":

[Touch-packages] [Bug 1697346] [NEW] External Sound Card not being detected

2017-06-11 Thread Nathan Maslin
Public bug reported: It was working however something seemed to have happened but I can't see what, I have tried all the USB ports and rebooting the machine, nothing seems to have restarted the device correctly ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: pulseaudio 1:8.0-0ubuntu3.2

[Touch-packages] [Bug 1696978] Re: Mir locking up when switching VTs

2017-06-11 Thread Daniel van Vugt
I can't reproduce the bug using either the latest release or building fresh from lp:mir. Also, your attached stack trace seems to be incomplete(?) - there are apparently no compositor threads, so nothing to redraw the screen :) Can you collect the server log from when the problem occurs? **

[Touch-packages] [Bug 1696978] Re: Mir locking up when switching VTs

2017-06-11 Thread Daniel van Vugt
Sounds serious, till proven otherwise... ** Tags added: vt ** Changed in: mir Importance: Low => High ** Changed in: mir (Ubuntu) Importance: Low => High -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mir in Ubuntu.

[Touch-packages] [Bug 1691678] Re: Overlay scrollbars escape the bottom of the Terminal window during resizing

2017-06-11 Thread Daniel van Vugt
Confirmed the same bug with Adwaita. In fact it's worse in Adwaita -- the overlay scrollbar can end up overrunning the right and bottom edges of the window after resizing finishes. ** Summary changed: - Ubuntu's orange overlay scrollbars escape the bottom of the window during resizing + Overlay

[Touch-packages] [Bug 1594296] Re: [USB-Audio - USB Sound Device, playback] Occasional audio playback blips from external USB card when running Chrome

2017-06-11 Thread Daniel van Vugt
** Summary changed: - [USB-Audio - USB Sound Device, playback] Occasional audio playback blips from Sweex 7.1 external USB card + [USB-Audio - USB Sound Device, playback] Occasional audio playback blips from external USB card when running Chrome ** Tags added: glitch -- You received this bug

[Touch-packages] [Bug 1676339] Re: update-manager crashed with AttributeError in show_settings(): 'GdkMirWindow' object has no attribute 'get_xid'

2017-06-11 Thread Daniel van Vugt
** Changed in: mir (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mir in Ubuntu. https://bugs.launchpad.net/bugs/1676339 Title: update-manager crashed with AttributeError in

[Touch-packages] [Bug 1697126] Re: Popping sound whenever a client connects / disconnects

2017-06-11 Thread Daniel van Vugt
** Tags added: glitch -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1697126 Title: Popping sound whenever a client connects / disconnects Status in pulseaudio

[Touch-packages] [Bug 1697335] [NEW] package libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 failed to install/upgrade: el paquete libssl1.0.0:amd64 no está listo para configurarse no se puede configurar (estado

2017-06-11 Thread carlos.luis
Public bug reported: Desconozco lo que sucede. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 ProcVersionSignature: Ubuntu 4.4.0-79.100-generic 4.4.67 Uname: Linux 4.4.0-79-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.6 AptOrdering:

[Touch-packages] [Bug 1582213] Re: [xenial] Bluetooth device doesn't play any sound in A2DP mode unless set to HSP/HFP first

2017-06-11 Thread Daniel van Vugt
Still waiting on sponsorship. Someone unsubscribed the sponsors so I have resubscribed them. The debdiff is in comment #8 above. Please be careful not to confuse this with bluez. This one is about pulseaudio, which is where bluetooth audio is implemented. ** Changed in: pulseaudio (Ubuntu

[Touch-packages] [Bug 1697329] [NEW] package libwrap0:i386 7.6.q-25 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-06-11 Thread Abdelaziz Yakout
Public bug reported: I got this error while logged in ProblemType: Package DistroRelease: Ubuntu 16.10 Package: libwrap0:i386 7.6.q-25 ProcVersionSignature: Ubuntu 4.8.0-54.57-generic 4.8.17 Uname: Linux 4.8.0-54-generic x86_64 ApportVersion: 2.20.3-0ubuntu8.3 Architecture: amd64 Date: Sun Jun

[Touch-packages] [Bug 1697329] Re: package libwrap0:i386 7.6.q-25 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-06-11 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tcp-wrappers in Ubuntu. https://bugs.launchpad.net/bugs/1697329 Title: package libwrap0:i386 7.6.q-25 failed to install/upgrade: package

[Touch-packages] [Bug 1697325] [NEW] package libgsm1:i386 1.0.13-4 failed to install/upgrade: пакет абсолютно неработоспособен; перед попыткой удаления его следует переустановить

2017-06-11 Thread Denega
Public bug reported: dpkg: ошибка при обработке пакета libgsm1:i386 (--remove): пакет абсолютно неработоспособен; перед попыткой удаления его следует переустановить ProblemType: Package DistroRelease: Ubuntu 17.04 Package: libgsm1:i386 1.0.13-4 ProcVersionSignature: Ubuntu 4.10.0-22.24-generic

[Touch-packages] [Bug 1697313] [NEW] package libssl1.0.0:i386 1.0.2g-1ubuntu4.6 failed to install/upgrade: package libssl1.0.0:i386 is not ready for configuration cannot configure (current status 'hal

2017-06-11 Thread Ed
Public bug reported: I can't connect to a vpn site. i can't add a connection. I can't remove and reinstall vpn. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: libssl1.0.0:i386 1.0.2g-1ubuntu4.6 ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62 Uname: Linux 4.4.0-78-generic

[Touch-packages] [Bug 1697311] [NEW] package sudo 1.8.19p1-1ubuntu1.1 failed to install/upgrade: el subproceso instalado el script pre-removal devolvió el código de salida de error 1

2017-06-11 Thread elbuglione
Public bug reported: just a bug report, but nothing more. ProblemType: Package DistroRelease: Ubuntu 17.04 Package: sudo 1.8.19p1-1ubuntu1.1 ProcVersionSignature: Ubuntu 4.10.0-22.24-generic 4.10.15 Uname: Linux 4.10.0-22-generic x86_64 NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset

[Touch-packages] [Bug 1574120] Re: Notebook doesn't suspend when lid is closed after update to 16.04

2017-06-11 Thread Menahem Julien Raccah Lisei
Neither HandleLidSwitch, nor HandleLidSwitchDocked explicitly un- commented and set as "suspend" worked for me on Ubuntu 17.04. The machine neither suspends on lid down, nor does it prompt me for a password on lid up. -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1697309] Re: package apport 2.20.4-0ubuntu4.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-06-11 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1697309 Title: package apport 2.20.4-0ubuntu4.1 failed to install/upgrade: package is

[Touch-packages] [Bug 1697309] [NEW] package apport 2.20.4-0ubuntu4.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-06-11 Thread Kevin Jeffery Simon
Public bug reported: >From what I can tell, this error message randomly pops up from time to time. >nothing terribly bad happens as it does not seem to affect anything critical. >though the popup message is a tad annoying. this is Ubuntu 17.04 btw. ProblemType: Package DistroRelease: Ubuntu

[Touch-packages] [Bug 1438510] Re: [regression] Bluetooth audio no longer supports A2DP (stuck in HSP/HFP mode)

2017-06-11 Thread granjerox
Hello, I've just upgraded pluseaudio with ppa from #66 and now my Q12 Bluetooth headset always connect fine as with A2DP Sink. I'm on Ubuntu 16.04 by the way. Before the upgrade, I had to ensure to change profile back to HSP/HFP before disconnecting, otherwise I had to do it, disconnect, connect

[Touch-packages] [Bug 1697306] [NEW] error

2017-06-11 Thread chris
Public bug reported: does not update Shows Error: BrokenCount >0 ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: xorg 1:7.7+13ubuntu3 ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62 Uname: Linux 4.4.0-78-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.5 Architecture: amd64

[Touch-packages] [Bug 1697305] Re: package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-06-11 Thread Apport retracing service
*** This bug is a duplicate of bug 1688721 *** https://bugs.launchpad.net/bugs/1688721 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1688721, so is being marked as such.

[Touch-packages] [Bug 1697305] [NEW] package gconf2-common 3.2.6-3ubuntu7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-06-11 Thread asimsalam
*** This bug is a duplicate of bug 1688721 *** https://bugs.launchpad.net/bugs/1688721 Public bug reported: Software Centre crashed while installing Google Chrom debian package. ProblemType: Package DistroRelease: Ubuntu 17.04 Package: gconf2-common 3.2.6-3ubuntu7 ProcVersionSignature:

[Touch-packages] [Bug 1697297] Re: blurry text in gedit 3.22 in zesty

2017-06-11 Thread Mohammad Anwar Shah
attachments ** Attachment added: "Missing column view" https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1697297/+attachment/4894145/+files/no-column.png -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gtk+3.0 in

[Touch-packages] [Bug 1697297] [NEW] blurry text in gedit 3.22 in zesty

2017-06-11 Thread Mohammad Anwar Shah
Public bug reported: Gedit in Zesty is version 3.22 and an old bug has re-appeared in it. This is the old bug link https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1309785 Using `GTK_DEBUG=no-pixel-cache` fixes the issue, but then there appear another issue. In filechooser dialog, you

[Touch-packages] [Bug 1697297] Re: blurry text in gedit 3.22 in zesty

2017-06-11 Thread Mohammad Anwar Shah
** Attachment added: "Expected heading with column name" https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1697297/+attachment/4894146/+files/expected.png -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gtk+3.0 in

[Touch-packages] [Bug 1650666] Re: GVim crashes when opening new tab

2017-06-11 Thread oymyisme
after study , I think the problem is in vim-gtk3. "unset GTK_MODULES" works because vim-gtk3 doesn't use menu bar in this way. check my post at https://github.com/vim/vim/issues/851. ** Bug watch added: github.com/vim/vim/issues #851 https://github.com/vim/vim/issues/851 -- You received

[Touch-packages] [Bug 1697281] [NEW] [TOSHIBA NB515, Intel CedarTrail HDMI, Digital Out, HDMI] No sound at all

2017-06-11 Thread Joel Matias Silva
Public bug reported: . ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: alsa-base 1.0.25+dfsg-0ubuntu5 ProcVersionSignature: Ubuntu 4.4.0-79.100-generic 4.4.67 Uname: Linux 4.4.0-79-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.6 Architecture: amd64 AudioDevicesInUse: USERPID

[Touch-packages] [Bug 919200] Re: Doesn't know system default layout/variant

2017-06-11 Thread Michael Grivas
*** This bug is a duplicate of bug 1051288 *** https://bugs.launchpad.net/bugs/1051288 These seem related (and none fixed) : https://bugs.launchpad.net/lightdm/+bug/1051288 https://bugs.launchpad.net/lightdm/+bug/1343582 https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/919200

[Touch-packages] [Bug 1051288] Re: LightDM assumes there's only ONE system default layout

2017-06-11 Thread Michael Grivas
These seem related (and none fixed) : https://bugs.launchpad.net/lightdm/+bug/1051288 https://bugs.launchpad.net/lightdm/+bug/1343582 https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/919200 https://bugs.launchpad.net/ubuntu/+source/lightdm-gtk-greeter/+bug/990214 -- You received this bug

[Touch-packages] [Bug 1697280] [NEW] package libssl1.0.0:i386 1.0.2g-1ubuntu4.6 failed to install/upgrade: le paquet est dans un état vraiment incohérent; vous devriez le réinstaller avant de tenter

2017-06-11 Thread benoit grosse
Public bug reported: we are 2017-06-11 working on HP probook 650g1 Description:Ubuntu 16.04.2 LTS Release:16.04 from ubuntu sw I should be able to automatically install 2 updates, one for system one for other sw. after clicking on install(for both) button, scroll bar go to middle

[Touch-packages] [Bug 1051288] Re: LightDM assumes there's only ONE system default layout

2017-06-11 Thread Michael Grivas
One more hint on this: The button for choosing layout does not actually work, at least not when one locks the screen from the "wrong" layout. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lightdm in Ubuntu.

[Touch-packages] [Bug 1051288] Re: LightDM assumes there's only ONE system default layout

2017-06-11 Thread Michael Grivas
2017-06: Quite a long time for such a bug to survive. As Anatoly said, it is worse on 16.10 . If you lock the session with wrong layout, you are doomed. Is there any hint where we should search for a solution? Do you have any place in code to try to debug? -- You received this bug

[Touch-packages] [Bug 1697181] Re: package mesa-vulkan-drivers (not installed) failed to install/upgrade: Versuch, »/usr/lib/x86_64-linux-gnu/libvulkan_intel.so« zu überschreiben, welches auch in Pake

2017-06-11 Thread Moritz Darge
so, what can I do? The padoka ppa package seems to be newer. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1697181 Title: package mesa-vulkan-drivers (not installed) failed

Re: [Touch-packages] [Bug 1408963] Re: [Xbuntu 14.04, 14.10 and 15.04] Network manager stops working: iwl3945 0000:03:00.0: BSM uCode verification failed at addr ...; wlan0: deauthenticating from... b

2017-06-11 Thread Eric
Please note that I recently switched back to Debian Jessie and the adaptator works perfectly with this distribution, kernel 4.9.0 and firmware iwlwifi-3945-2.ucode so I can assume bug isn't in the firmware nor the kernel codes. On Sat, Jun 10, 2017 at 11:32 PM, Edward Z. Yang

[Touch-packages] [Bug 1697275] [NEW] Nothing

2017-06-11 Thread Severin Scheuerer
Public bug reported: Nothing ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: xorg 1:7.7+13ubuntu3 ProcVersionSignature: Ubuntu 4.8.0-54.57~16.04.1-generic 4.8.17 Uname: Linux 4.8.0-54-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.6 Architecture: amd64 CompizPlugins: No value set for

[Touch-packages] [Bug 987664] Re: allow to set restart/resume time in shutdown dialog

2017-06-11 Thread hakaishi
** No longer affects: qt-shutdown-p -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to consolekit in Ubuntu. https://bugs.launchpad.net/bugs/987664 Title: allow to set restart/resume time in shutdown dialog Status in

[Touch-packages] [Bug 1692494] Re: klibc does not support reboot arguments

2017-06-11 Thread Bug Watch Updater
** Changed in: klibc (Debian) Status: Unknown => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to klibc in Ubuntu. https://bugs.launchpad.net/bugs/1692494 Title: klibc does not support reboot arguments Status in

[Touch-packages] [Bug 1697256] [NEW] checkbox compiz test gets stuck

2017-06-11 Thread Tomás Antunes
Public bug reported: I'm running the Checkbox program and it gets stuck on this test: "Test Compiz Support for Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Integrated Graphics Controller" ProblemType: Bug DistroRelease: Ubuntu 17.04 Package: qmlscene 5.7.1-1ubuntu1~7

[Touch-packages] [Bug 1697250] [NEW] Error when ejecting unknow device

2017-06-11 Thread farros taufiqur rahman
Public bug reported: this error come when i click eject. i eject this device because i just plug the device(modem wcdma iclick) once, and the device is still appear in disks management. i am used ubuntu mate 16.04 64bit, installed 2 month ago. Error opening /dev/sdb: Device or resource busy